Skip site navigation (1) Skip section navigation (2)

Re: Help: System requirements for postgresql 7.4.1

From: Sam Barnett-Cormack <s(dot)barnett-cormack(at)lancaster(dot)ac(dot)uk>
To: Juan Carlos Diez <jdiez(at)eluniversal(dot)com>
Cc: pgsql-admin(at)postgresql(dot)org
Subject: Re: Help: System requirements for postgresql 7.4.1
Date: 2004-01-29 23:36:37
Message-ID: Pine.LNX.4.50.0401292335570.20267-100000@short.lancs.ac.uk (view raw or flat)
Thread:
Lists: pgsql-admin
The short answer is, you can run it on just about anything any system
that will run an OS it will run under.

How well it will perform depends on your system and what you're trying
to do with it.

On Thu, 29 Jan 2004, Juan Carlos Diez wrote:

> Hello, I'm evaluating that version and I can't find system requirements for it. Could anybody please help me with these questions?
>
> 1.1. Hardware:
> 1.1.1. C.P.U. (how many processors, what speed)
> 1.1.2. Ram. (minimum and desired)
> 1.1.3. Disk.
> 1.1.4. Networking.
> 1.1.5. Scalability
>
> 1.2. Software:
> 1.2.1. OS. (wich versions and patches are required for linux and solaris)
> 1.2.2. Required software packages.
>
> Thank you very much.
>
> Best regards,
>
> JCD.
>
> ---------------------------(end of broadcast)---------------------------
> TIP 4: Don't 'kill -9' the postmaster
>

-- 

Sam Barnett-Cormack
Software Developer                           |  Student of Physics & Maths
UK Mirror Service (http://www.mirror.ac.uk)  |  Lancaster University

In response to

pgsql-admin by date

Next:From: scott.marloweDate: 2004-01-29 23:52:31
Subject: Re: Forcing connections closed
Previous:From: Juan MiguelDate: 2004-01-29 22:36:18
Subject: Re: Forcing connections closed

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group